4

Kernel patch 1593 conflicts with wireless

view full story
linux-howto

http://forums.opensuse.org – I have my wireless working and some other issues keep conflicting with my wireless aside from kernel patch 1593. Each time I change something I lose my wireless and have to reinstall some package. the update conflicts with compat-wireless-kmp-pae the message says compat-wireless-kmp-pae-2.6.30.9_2.6.27.7_9.1-2.1.i586 requires kernel(pae:mm) = b853ab28d43f4e8e, but this requirement cannot be provided Any ideas of how to do the update and keeping wireless? I use the madwifi, madwifi-kmp-default, madwifi-kmp-pae, & compat-wireless-kmp-pae for my athero ar 9285 (Distributions)